Cấu hình như vầy tại sao không tương thích để cài Magento ?

Thảo luận trong 'Cài đặt Magento' bắt đầu bởi anhchinh, 30 Tháng một 2011.

  1. anhchinh

    anhchinh New Member

    Khi mình chạy file để kiểm tra cấu hình host thì được thông báo sau:
    Mã:
    Your server does not meet the following requirements in order to install Magento.
    The following requirements failed, please contact your hosting provider in order to receive assistance with meeting the system requirements for Magento:
    
    You need MySQL 4.1.20 (or greater)
    The following requirements were successfully met:
    You have PHP 5.2.0 (or greater)
    Safe Mode is off
    You have the curl extension
    You have the dom extension
    You have the gd extension
    You have the hash extension
    You have the iconv extension
    You have the mcrypt extension
    You have the pcre extension
    You have the pdo extension
    You have the pdo_mysql extension
    You have the simplexml extension
    Theo như trên thì mình không có MySQL 4.1.20 nhưng thật ra mình đang xài bản mới hơn là 5.0.91
    [​IMG]


    Hixx khoong hiểu sao luôn, mấy bữa nay cài magento không suôn sẻ cứ bị lỗi hoài?
  2. admin

    admin Mai Văn Hải Staff Member

    Re: Cấu hình như vầy tại sao không tương thích để cài Magent

    Theo như bạn nói, mình nghĩ do khi config PHP xong bạn chưa khởi động lại server.

    Hãy khởi động lại server xem thế nào.

Chia sẻ trang này